
@import url("small.css") only screen and (max-width:320px);
@import url("medium.css") only screen and (min-width:321px) and (max-width:540px);
@import url("large.css") only screen and (min-width:541px);

* 
{
border: 0px;
margin: 0px;
padding: 0px;
}

a						{ color: #8e3e77; text-decoration: underline; }
a:visited		{ color: #8e3e77; text-decoration: underline; }
a:active		{ color: #8e3e77; text-decoration: none; }
a:hover			{ color: #b95d9f; text-decoration: none; }

#nav a 					{ color: #FFFFFF; text-decoration: none; font-size:14px; font-weight: bold; padding: 4px 10px 5px 10px; }
#nav a:visited	{ color: #FFFFFF; text-decoration: none; }
#nav a:active		{ color: #FFFFFF; text-decoration: none; }
#nav a:hover		{ color: #FFFFFF; text-decoration: none; background-color: #b95d9f; }

body
{
font-family: arial, helvetica, sans-serif;
font-size: 75%;
color: #666666;
line-height: 130%;
background-image: url(images/background.jpg);
background-repeat: repeat-x;
text-align: center;
margin: 0px 0px 0px 0px;
background-color: #FFFFFF;
}

h1
{
font-size: 1.9em;
color: #8e3e77;
margin: 40px 30px 0px 0px;
line-height: 130%;
}

h2
{
font-size: 1.3em;
margin: 20px 30px 0px 0px;
}

h3
{
font-size: 1.1em;
margin: 20px 30px 0px 0px;
color: #a3ba32;
}

p
{
margin: 20px 30px 0px 0px;
}

#header
{ 
margin: 0px 0px 0px 0px;
background-color: #FFFFFF;
background-image:url(images/headerBackground.jpg);
background-repeat: repeat-x;
text-align: center;
}

#nav
{ 
background-color: #8e3e77;
}

#copy li
{ 
list-style: square outside; 
margin: 0px 30px 0px 30px;
}

#footer
{ 
color: #FFFFFF; 
font-size: 11px;
background-color: #c0dc3a;
padding: 10px 30px 0px 0px;
margin-top: 40px;
vertical-align: center;
text-align: right;
height: 25px;
clear:both;
}

#design a 
{ 
color: #b7b7b7; 
text-decoration: none; 
font-size: 11px;
padding-right: 30px;
}

.col2
{
clear:both;
}


.col2 img
{
float:left;
}

.border
{
border: 1px solid #c0dc3a;
margin: 0px 20px 20px 0px;
}

input
{
padding:1px;
border: 1px solid #CCCCCC;
}

textarea
{
padding:1px;
border: 1px solid #CCCCCC;
}